/*** CLEAR ***/

article {
	display: none!important;
}

.et_pb_column {
     z-index: 0!important;
}

@media (min-width: 981px) {
	.et_pb_row, .custom_row_12 {
    	padding: 0%!important;
	}	
}

/*** SHARE ***/

.share_bar {
		margin-top: 5%;
		padding: 3.5%;
		border: 1px solid rgba(155,170,147,0.2);
		border-radius: 15px;
}

.share_container {
    display: flex;
	justify-content: space-around;
}

.share_icon {
	color: #9BAB93;
	border: 0px solid white;
	font-size: 18px;
	background-color: transparent;
	outline: none;
	cursor: pointer;
}

.share_icon:hover {
	color: #3c3c3b;
}

@media only screen and (max-width: 1280px) {
	.share_bar {
		padding: 4%;
		border-radius: 9px;
	}
}

/*** SHARE PROJECT ***/

.share_title {
	margin-top: 2.25rem;
	padding-bottom: 0rem;
}

.share_bar_2 {
		margin: auto;
		margin-top: .75rem;
		width: 18%;
}

.share_container_2 {
    display: flex;
	justify-content: space-around;
}

.share_icon_2 {
	color: white;
	border: 0px solid white;
	font-size: 16px;
	background-color: transparent;
	outline: none;
	cursor: pointer;
}

.share_icon_2:hover {
	color: #9BAB93;
}

@media only screen and (max-width: 1280px) {
	.share_bar {
		padding: 4%;
		border-radius: 9px;
	}
}


	
/*** ALGEMEEN ***/

body {
	line-height: 1.5em !important;
}

.custom_padding_b_2 {
	padding-bottom: 2em;
}

.custom_image_wrap_2 {
	border-radius: 15px;
    overflow: hidden;
}

.c_cta_button {
	color: #ffffff;
	padding: 0.8em 2.4em !important;
    width: auto;
	border-radius: 5px;
	font-size: 16px;
	background-color: #9BAB93;
	border-width: 0px!important;
	background: #9BAB93;
	text-align: center !important;
	font-weight: 500;
	line-height: 1.7em!important;
	transition: all .2s;
}

.c_cta_button:hover {
	background-color: #3c3c3b!important;
	opacity: 1!important;
}

.c_signatuur_r {
	background: url(/wp-content/uploads/2022/04/Altro_Signatuur_Without_BG.svg);
    background-repeat: no-repeat;
    background-position: bottom right;
    content: "";
    position: absolute;
    bottom: 1.7em;
    left: 0;
    right: 1.7em;
    height: 5em;
    opacity: 1;
    z-index: 150;
}

.c_signatuur_l {
	background: url(/wp-content/uploads/2022/04/Altro_Signatuur_Without_BG.svg);
    background-repeat: no-repeat;
    background-position: bottom right;
    content: "";
    position: absolute;
    bottom: 1.7em;
    left: 0;
    right: 1.7em;
    height: 5em;
    opacity: 1;
    z-index: 150;
}

.splide {
	visibility: visible!important;
}

.splide__arrow {
	background-color: rgba(255,255,255,0) !important;
	border-radius: 0% !important;
	opacity: 1 !important;
	width: 2.5em !important;
  	height: 2.5em !important;
}

.splide__arrow svg {
    width: 9.5em !important;
    height: 10.2em !important;
}

.splide__arrow svg path {
	fill: #3c3c3b !important;
}

.splide__arrow svg path:hover {
	fill: #9BAB93 !important;
}

.splide__arrow--prev {
    left: 2em !important;
}

.splide__arrow--next {
    right: 2em !important;
}

.custom_link_button_3 {
    text-decoration: none!important;
    background-color: #9BAB93!important;
    color: white!important;
    width: auto;
    font-size: 1em;
    font-weight: 500;
    border-radius: 5px;
    padding: 0.8em 2.4em;
}

.custom_link_button_3:hover {
    background-color: #3c3c3b!important;
}

.custom_link_button_4 {
    text-decoration: none!important;
	background-color: #3c3c3b;
    color: white!important;
    width: auto;
    font-size: 16px;
    font-weight: 500;
    border-radius: 5px;
    padding: 0.8em 2.4em;
}

.align_blokje_footer {
	text-align: center;
}

.logo a img {
	max-height: 3.5rem;
}

/*** HEADER ***/

.custom_section_12 {
	padding:0%!important;
	min-height: 800px;
	height: 100vh;
	display: flex;
	justify-content: center;
}

.custom_row_12 {
    width: 80% !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	padding: 0%!important;
}

.custom_h1_12 {
    margin-top: 80px;
}

.c_header_label {
  	position: absolute;
   	top: 6em;
	right: 5em;
	font-size: 1.4em;
}

.custom_column_20 {
    display: flex;
    justify-content: center;
	padding-top: 4em;
}

.custom_column_21 {
	display: flex;
    justify-content: center;
	padding-top: 3em;
}

.custom_column_24 {
	display: flex;
    justify-content: center;
	padding-top: 4em;
}

.custom_h2_12 {
	padding-top: 1em;
}

.c_bg_city {
	padding: 10px 15px;
}

.ref_text {
	margin-top: 1.5vh!important;
	float: left!important;
}

.ref_text p {
	font-weight: 600!important;
}

.custom_blurb {
    line-height: 1.5em;
    padding-right: 25px!important;
    padding-left: 25px!important;
}

.custom_section_12 .header-price {
    float: left!important;
    font-size: 28px;
    padding-top: 1.5vh!important;
    font-weight: 600;
	line-height: 1.3em;
	width: 100%;
}

.c_header_signatuur {
	background: url(/wp-content/uploads/2022/04/Altro_Signatuur_Without_BG.svg);
    background-repeat: no-repeat;
    background-position: top right;
    content: "";
    position: absolute;
    bottom: 0em;
    left: 0;
	top: 41em;
    right: 6.5em;
    height: 15em;
}

.custom_button_padding {
	padding: 1em;
	padding-top: 0em!important;
}

.et_pb_module_header, .et_pb_blurb_description {
	font-family: MuseoSans_300,Helvetica,Arial,sans-serif!important;
}

.et_pb_blurb_description {
	line-height: 1.2;
}

/*** SECTION ONE DESCRIPTION ***/

.custom_section_13 {
	padding-top: 5% !important;
	padding-bottom: 5%!important;
}

.custom_image_mob_3 {
	display:none;
}

/*** SECTION TWO LOCATION ***/

.custom_section_14 {
	padding-top: 5% !important;
	padding-bottom: 0% !important;
}

.custom_section_15 {
	padding-top: 3% !important;
	padding-bottom: 5% !important;
}


#amaimap {
	border-radius: 15px;
}

.custom_row_11 {
	
}

/*.splide__slide {
	width: auto!important;
}*/

.custom_detail_card {
	border-radius: 15px 15px 15px 15px !important;
    overflow: hidden;
	border: 1px solid rgba(60,60,59,0.2);
	/*width: 25%;*/
	width: 19em;
	height: auto;
	/*min-height: 310px;*/
	max-height: 400px;
}

.custom_detail_image {
    width: 100%;
    height: 12em;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.custom_detail_label {
	width: 100%;
    color: #3c3c3b!important;
    text-align: left;
    padding: 0.5em!important;
	padding-top: 1em!important;
}

.custom_detail_title {
	font-size: 1em;
	line-height: 1em;
	padding-bottom: 0.5em;
	font-weight: bold;
}

.custom_detail_desc {
	line-height: 1.5em;
	font-weight: 300;
}

/*** SECTION THREE UNITS ***/

.custom_section_16 {
	padding-top: 5%!important;
    padding-bottom: 3%!important;
}

.custom_section_4 {
	padding-top: 0% !important;
	padding-bottom: 5% !important;
}

.custom_row_3 {

}

.unit_container {
	margin-left: -15px;
    margin-right: -15px;
}

.custom_h2_12_2 {
	margin-bottom: -4em;
	margin-top: 2em;
}


.custom_column_Unit {
	width: 33.3333333333%!important;
	margin-bottom: 2em;
}

.custom_spacing_2 {
	padding: 0em 0.5em !important;
	padding-bottom: 0.5em!important;
}

.custom_padding {
	padding: 1em !important;
}

.custom_icon_1 {
	font-size: 2.2em!important;
}

.icon-beds:before {
    content: "\f106";
	position: relative;
    top: 0.3em;
	left: 0em;
}

.container_block {
	display: none;
}

.property-icon-2 {
	font-size: 28px;
    line-height: 28px;
    color: white!important;
    vertical-align: baseline;
}


ul.b3-property-custom {
    display: table;
    width: 100%;
    table-layout: fixed;
    padding: 0;
    margin: 0;
}

.custom_property_label ul {
    list-style-type: none;
}

.b3-property-custom li {
    display: table-cell;
    text-align: center;
}

.property-icon:before {
    vertical-align: bottom;
}

.b3-property-custom .property-icon {
    margin-bottom: 10px;
}

.property-icon {
    font-size: 28px;
    line-height: 28px;
    color: rgba(59,59,60,0.5)!important;
    vertical-align: baseline;
}


/*** SECTION FOUR EXTERIEUR ***/

.custom_section_18 {
	padding-top: 5% !important;
	padding-bottom: 0% !important;
}

.custom_section_19 {
	padding-top: 3% !important;
	padding-bottom: 5% !important;
}

/*** INTERIOR ***/

.custom_section_20 {
	padding-top: 5% !important;
	padding-bottom: 0% !important;
}

.custom_section_21 {
	padding-top: 3% !important;
	padding-bottom: 5% !important;
}

/*** ENERGY ***/

.custom_section_22 {
	padding-top: 5% !important;
	padding-bottom: 0% !important;
}

.custom_section_23 {
	padding-top: 3% !important;
	padding-bottom: 5% !important;
}

/*** CALENDAR ***/

.custom_section_24 {
	padding-top: 5%!important;
    padding-bottom: 3%!important;
}

/*** MORE INFO ***/

.custom_section_25 {
	padding-top: 5% !important;
	padding-bottom: 5% !important;
}

.et_pb_promo {
    padding-top: 10px!important;
    padding-bottom: 60px!important;
}

.custom_text_6 {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

/*.custom_border {
	border: 1px solid rgba(60,60,59,0.2)!important;
}*/

.custom_icon_4 {
	color: rgba(60,60,59,0.6)!important;
	font-size: 110px !important;
}

.et_pb_promo_description {
	padding-top: 1em;
	padding-bottom: 1.5em;
}

/*** QUOTE ***/

.custom_section_70 {
	padding: 3%!important;
}

.custom_row_70 {
	padding: 3% 15%!important;
}

.c_h3_quote {
	text-align: center;
	line-height: 1.3em;
}

.c_quote_name {
	text-align: right;
	padding-top: 2%;
	font-size: 1.25em;
}

.c_quote_sign {
	color: #9BAB93;
	font-size: 1.25em;
}


/*** SECTION WITH DIVIDER ***/

.custom_section_26 {
	padding-top: 7% !important;
	padding-bottom: 7% !important;
	z-index: 0;
}

.custom_section_26.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMzdweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiMzYzNjM2IiPjxwYXRoIGQ9Ik0xMDkzLjQ4IDEzMS44NUwxNzMgOTRhNzYuODUgNzYuODUgMCAwIDEtMzYuNzktMTEuNDZMMCAwdjE0MGgxMjgwVjBsLTEzMS44MSAxMTEuNjhjLTE2LjQ3IDEzLjk2LTM1LjQ3IDIwLjk2LTU0LjcxIDIwLjE3eiIvPjwvZz48L3N2Zz4=);
    background-size: 100% 137px;
    bottom: 0;
    height: 137px;
    z-index: 1;
}

/**************** PLANNEN EN PRIJZEN ********************/

/*** SECTION HEADER ***/

.custom_h1_s12_2 {
	margin-top: 6em;
}

/*** SECTION DOWNLOAD PLANS ***/

.custom_section_29 {
	padding-top: 7%!important;
    padding-bottom: 5%!important;
}

.content_details dl div {
    padding: 1.5rem 0rem .35rem 0rem;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
}


.details_download {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    -moz-column-break-inside: avoid;
    break-inside: avoid-column;
}

dl {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.details_download dl div {
    padding: .5625rem 0;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.border_bottom {
	border-bottom: .0625rem solid rgba(190,176,135,0.3);
}

.details_download dl div:first-child {
    padding-top: 0rem!important;
}

.details_download dl div dt {
    margin-right: 1rem;
	font-weight: 300;
}

.details_download dl div dd {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    text-align: right;
}

.details_download a {
	font-weight: 700!important;
}

.details_download a:hover {
	color: #3c3c3b!important;
}

/*** SECTION UNITS ***/

.custom_section_27 {
	padding-top: 5%!important;
    padding-bottom: 1%!important;
}

.custom_section_28 {
	padding-top: 0% !important;
	padding-bottom: 5% !important;
}

.c_sort_bar {
	float:right;
}

.c_sort_bar label {
	font-size: 18px;
}

#sort_units {
	padding: 12px;
	font-size: 1em;
	border-radius: 5px;
	border: 1px solid rgba(155, 170, 147, 0.2);
}

.custom_row_28 .et_pb_column, .custom_row_3 .et_pb_column {
	margin-right: 0%!important;
}

.custom_property_card_2 {
	border-radius: 15px 15px 15px 15px!important;
    overflow: hidden;
    border: 1px solid rgba(60,60,59,0.2)!important;
	position: relative;
    min-height: 1px;
    margin-left: 15px;
    margin-right: 15px;
}

.b3-property-custom .b3-custom-value_2 {
    font-size: 18px;
    font-weight: 700;
    color: #3c3c3b;
}

.custom_property_title_2 {
    line-height: 1.2em;
    padding-bottom: 0.5em;
    font-weight: bold;
}

.pag_custom {
    display: block;
    width: 100%;
	text-align: center!important;
}

.pagination a {
	color: #3c3c3b;
	padding-left: 1.5%;
}

.pagination a:hover {
	color: #9BAB93;
}


/*** SECTION CALL TO ACTION ***/

/***************** UNIT PAGE UP *****************/

/*** HEADER ***/

.custom_section_12 .page-header-bottom {
    padding-top: 60vh;
}

.custom_section_12 .single-property-address {
    font-size: 14px !important;
    /*color: #e7ecf0;*/
    margin-right: 7px;
    font-style: normal;
}

.custom_section_12 .header-price {
    float: left!important;
    font-size: 28px;
    padding-top: 20px!important;
    font-weight: 600;
	color: white;
	line-height: 1.3em;
}

.custom_section_12 .header-price .price {
	color: white;
}

.page-header-bottom label.property-status{ 
	background: #9BAB93;border-color: #9BAB93;
}

.custom_section_12 .data_container {
    max-width: 1600px;
    position: relative;
    width: 80%;
    margin: auto;
    text-align: left;
}

.c_icon_row {
	padding-top: 1em!important;
}

.custom_icon_3 {
    color: white !important;
    font-size: 1.3em;
    padding-right: 2em;
    display: inline;
}

.pagination .active {
	font-weight: bold;
}

/*** DESCR ***/

/*** DETAIL STROKE ***/

.custom_section_30 {
	margin-top: 3%!important;
    margin-bottom: 3%!important;
}

.property-stripe-feature .icon-flag:before, .property-stripe-feature .icon-tools:before, .property-stripe-feature .icon-magnifying-glass:before,
.property-stripe-feature .icon-area:before, .property-stripe-feature .icon-search:before, .property-stripe-feature .icon-wallet:before {
	line-height: 1.2em!important;
}

.property-feature-icon {
	font-size: 45px;
}

.c_container_p_b {
	padding-top: 58px!important;
	padding-bottom: 58px;
}

.c_unit_text {
	vertical-align: middle;
}

.c_unit_text h3 {
	font-size: 28px!important;
}

.c_unit_icon {
	margin-right: 7%;
}

/*** GALLERY ***/

/*#primary-slider .splide__slide {
    height: 80vh!important;
}*/

.custom_section_31 {
	padding-top: 5%!important;
	padding-bottom: 5%!important;
}

#primary-slider .splide__track .splide__list .splide__slide {
	border-radius: 15px;
}

.c_signatuur_gallery {
	background: url(/wp-content/uploads/2022/04/Altro_Signatuur_Without_BG.svg);
    background-repeat: no-repeat;
    background-position: bottom right;
    content: "";
    position: absolute;
    bottom: 1.7em;
    left: 0;
    right: 1.7em;
    height: 5em;
    opacity: 1;
    z-index: 5;
}

#secondary-slider {
	margin-top: 1.5em;
}

.splide__slide.is-active {
    border-color: #3c3c3b!important;
}

/*** VIDEO ***/

.c_button_video {
	border: 0px solid #3b3b3c;
    padding: 0.8em 2.4em !important;
	border-radius: 5px!important;
}

.c_button_video span, .c_button_video p {
	color: #ffff !important;
	display: inline!important;
	font-size: 16px!important;
}

.unit_video, .unit_360 {
	float:left;
}

.unit_360 {
	margin-right: 1.5em!important;
}

/*** MAP ***/

.custom_section_33 {
	padding-top: 5%!important;
	padding-bottom: 5%!important;
}

/*********** N-U HEADER **************/

.custom_section_unit {
    padding-top: 0% !important;
    padding-bottom: 3% !important;
    height: 950px;
}

.custom_section_unit .page-header-bottom {
    padding-top: 65vh;
}

.custom_section_unit .single-property-address {
    font-size: .8em !important;
   	padding-right: .2vw;
}

.c_text_addr {
	font-size: 1.4em!important;
	font-family: MuseoSans_300,Helvetica,Arial,sans-serif!important;
}

.c_max_height {
	max-height: 600px;
}

.custom_section_unit .header-price {
    float: left!important;
    font-size: 28px;
    padding-top: 1.5vh!important;
    font-weight: 600;
	line-height: 1.3em;
}

.custom_section_unit .header-price .unit_price {
	color: white;
	width:100%;
}

 .header-price  {
		width:100%;
}

.page-header-bottom label.property-status{ 
	background: #3c3C3b;
	padding: .2em .8em;
	margin-bottom: 2em;
	border-radius: 2px;
	color: white;
	text-transform: uppercase;
}

.page-header-bottom h2 {
	padding: .5vh  0vh 1.5vh 0vh!important;
}

.custom_section_unit .data_container {
    max-width: 1600px;
    position: relative;
    width: 80%;
    margin: auto;
    text-align: left;
}

.c_icon_row {
	padding-top: 1.5vh!important;
	font-family: MuseoSans_300,Helvetica,Arial,sans-serif!important;
}

.custom_icon_3 {
    color: white !important;
    font-size: 1.4em;
    padding-right: 1.5em;
    display: inline;
}

.custom_icon_3 i {
	padding-right: .1em;
}

.pagination .active {
	font-weight: bold;
}

/*********** N-U DESC **************/

.c_sec_descr {
	padding-top: 5%;
	padding-bottom: 3%;
}

.c_bulletpoint {
	width: .4em;
	height: .4em; 
	margin-right: .5em;
}

.c_text_bullet {
	padding-bottom: .5em;
}

.agent_card_2 {
	padding: 5%;
	border: 1px solid rgba(155,170,147,0.2);
	border-radius: 15px;
}

.agent_card_header img {
	border-radius: 5px;
	width: 120px;
}

.agent_card_header {
	display: flex;
	flex-direction: row;
	padding-bottom: 1.5em;
}

.agent_text {
	margin-left: 15px;
}

.c_button_agent a, .c_button_agent i {
	color: white!important;
}

.c_button_agent span {
	color: white!important;
	font-family: MuseoSans_300,Helvetica,Arial,sans-serif!important;
}

.c_button_agent {
	background-color: #3c3c3b!important;
	border: 0px solid #3b3b3c;
	padding: 1.2em;
	width:100%;
	font-size: 1em;
	border-radius: 5px;
}

.c_button_agent:hover {
	background-color: #9BAB93!important;
	cursor: pointer;
}

.space_text_button_2 {
	padding-bottom: 0.5em!important;
}

.c_p_t {
	padding-top: 3%;
}

.phone_link svg {
	fill: white!important;
	width: 14px;
	height: 14px;
}



/*********** N-U DATA **************/

.c_sec_data {
	padding-top: 3%!important;
	padding-bottom: 3%!important;
}

.custom_row_46 {
    padding-top: 0%!important;
    padding-bottom: 0%!important;
		width: 80%;
    max-width: 100%;
		height: auto;
}

.custom_icon {
	color: rgba(155,170,147,0.8);
	padding-right: .2em;
}

.custom_margin_t_4 {
	margin-top: 5%!important;
}

.c_container_details {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    -moz-column-break-inside: avoid;
    break-inside: avoid-column;
}

dl {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

dd {
	font-family: MuseoSans_300,Helvetica,Arial,sans-serif!important; 
}

.c_container_3 {
	border: 2px solid #9BAB93;
	padding: 0.1em 1em;
}

.c_container_details dl div {
    padding: .5625rem 0;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    border-bottom: .0625rem solid rgba(155,170,147,0.2);
}

.c_container_details dl div:first-child {
    padding-top: 0rem!important;
}

.c_container_details dl div dt {
    margin-right: 1rem;
	font-weight: 600;
}

.c_container_details dl div dd {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    text-align: right;
}

.fas {
	display:inline!important;
}

.c_container_2 {
    display: flex;
    flex-wrap: wrap;
}

.c_mb_1 {
    margin-bottom: 16px!important;
}

@media (min-width: 600px) {
	.col-lg-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
	}
}

@media (max-width: 1024px) {
	.col-2 {
		flex: 0 0 50%;
		max-width: 50%;
	}
}

.custom_column_45 {
	width: 40%!important;
}

.custom_column_46 {
	width: 54.5%!important;
}

.custom_column_17, .custom_column_16 {
	background-color: #f4f4f4;
	padding: 2% !important;
	padding-bottom: 3% !important;
}

.c_data_text {
	font-size: 16px!important;
	font-family: MuseoSans_300,Helvetica,Arial,sans-serif!important; 
}

.custom_text_21 {
	margin-bottom: 0% !important;
}

.space_3 {
	padding-right: 4% !important;
}

.space_4 {
	padding-right: 5% !important;
}

/*********** N-U MODAL **************/

.et_pb_modal_video {
    text-align: center;
    position: relative;
}

.modal {
    position: fixed;
	background-color: rgba(255,255,255,0.4);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
	text-align: center;
    display: none;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

.modal.fade .modal-dialog {
    transition: transform .3s ease-out;
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    border-radius: 5px;
	padding: 3%;
	margin-top: 30vh;
	border: 1px solid rgba(155,170,147,0.2)!important;
}

.et_pb_modal_video .modal-dialog {
    width: 50vw;
    padding: 0;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
	box-shadow: 0px 0px rgba(0,0,0,0)!important;
	position: relative;
    width: auto;
    margin: 10px;
    background: #fff;
}

.modal-close .et-pb-icon {
	font-size: 60px;
}

.modal-close {
    position: absolute;
    padding: 10px;
    top: 0;
    right: 0;
    cursor: pointer;
    z-index: 2;
}

@media (min-width: 992px) {
	.modal:before {
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: -4px;
	}
}

/*********** N-U GALLERY **************/

.c_sec_gallery {
	padding-top: 3%;
	padding-bottom: 3%;
}

/*********** N-U MAP **************/

.c_sec_map {
	padding-top: 3%;
	padding-bottom: 3%;
}

/*********** N-U UNIT CARDS **************/

.custom_property_card_2 {
	border-radius: 15px!important;
    overflow: hidden;
    border: 1px solid rgba(60,60,59,0.2)!important;
	position: relative;
    min-height: 1px;
    margin-left: 15px;
    margin-right: 15px;
}

.b3-property-custom .b3-custom-value_2 {
    font-size: 18px;
    font-weight: 700;
    color: #3c3c3b;
}

.custom_property_title_2 {
    line-height: 1.2em;
    padding-bottom: 0.5em;
    font-weight: bold;
}

/*********** N-U UNIT interesse **************/

.custom_section_fourteen {
	padding-top: 3%;
	padding-bottom: 3%!important;
}

/*********** N-U UNIT OTHER PROP  **************/

.c_section_prop {
	padding-top: 3%!important;
	padding-bottom: 3%!important;
}

.c_row_prop {
	padding: 0px!important;
}

/*************** CONTACT PAGE ************/


/*** PROJECT COLOR ***/

.project_color_bg {
	background-color: rgba(155, 170, 147, 1);
	background: rgba(155, 170, 147, 1);
}

.project_color_bg_opacity {
	background: rgba(155, 170, 147, 0.6);
}

.project_color_text {
	color: rgba(155, 170, 147, 1);
}

.custom_blokje svg path, .custom_blokje_2 svg path {
	fill: rgba(155, 170, 147, 1);
}

.project_color_input_bg {
	background: rgba(155, 170, 147, 0.2);
}

.custom_link_button_4:hover {
   background-color: rgba(155, 170, 147, 1);
}


/********* RESPONSIVE *********/

/*** CLEAR ***/

@media only screen and (max-width: 980px) {

	.custom_row_5, .custom_row_9, .custom_row_11, .custom_row_25, .custom_row_26, .custom_row_29 {
		padding: 0%!important;
	}
	
	.custom_row_29 .et_pb_column_1_3:first-child {
		display:none;
	}
	
	.custom_row_9 .et_pb_column {
		margin-bottom: 0px;
	}
}

@media only screen and (max-width: 2060px) {
	
	.custom_section_12 .page-header-bottom {
    	padding-top: 65vh;
	}
	
	.custom_column_Unit {
		width: 25%!important;
	}
	
}

@media only screen and (max-width: 1920px) {
	.custom_section_unit {
		height: 100vh;
	}
	
	.custom_section_unit .page-header-bottom {
    	padding-top: 65vh;
	}
}

@media only screen and (max-width: 1700px) {
	
	.custom_section_12 {
		min-height: 400px;
		height: 100vh;
	}
	
	.custom_h2_12 {
	 	padding-bottom: 1em;
	}
	
	.c_unit_title {
		padding-top: 4em;
	}
	
	.custom_column_20 {
		display: flex;
		justify-content: center;
		padding-top: 1em;
	}
	
	.c_header_signatuur {
    	top: 38em;
    	right: 6.8em;
    	height: 12em;
	}
	
	.custom_column_Unit {
		width: 33.3333333%!important;
	}
	
	.property-stripe-feature .icon-tools {
		font-size: 37px;
	}
}

@media only screen and (max-width: 1440px) {
	
	.agent-title a {
		font-size: 1em !important;
	}
	
	/**/
	
	.custom_section_12 {
		padding-top: 2.2em;
		height: 885px;
	}
	
	.c_header_signatuur {
    	top: 42em;
    	right: 5em;
    	height: 12em;
	}
	
	.c_unit_text h3 {
		font-size: 23px!important;
	}
	
	.property-stripe-feature .icon-tools {
		font-size: 33px;
	}

}

@media only screen and (max-width: 1366px) {
	
		
	.custom_section_unit {
		height: 850px;
	}
	
	.custom_section_unit .page-header-bottom {
		padding-top: 36rem;
	}
	
	/***/
	
	.c_header_signatuur {
    	top: 41em;
	}

	
}

@media only screen and (max-width: 1280px) {
	.custom_section_unit .page-header-bottom {
		padding-top: 33rem;
	}
	
	.share_bar_2 {
    	width: 25%;
	}
}

@media only screen and (max-width: 1024px) {
	
	.agent-title a {
		font-size: 0.8em !important;
	}
	
	.custom_row_descr, .custom_row_map, .custom_row_gallery, .custom_row_45, .custom_row_46, .custom_row_47, .custom_row_15, 
	.custom_section_unit .data_container, .c_row_prop, .c_row_v_360 {
		width: 85%!important;
	}
	
	/***/
	
	.c_header_label {
		right: 2em;
		font-size: 1.2em;
	}
	
	.custom_section_12 {
		height: 770px;
	}
	
	.custom_h1_12 {
		
    	padding-bottom: 0em;
	}
	
	.custom_h1_s12_2 {
		margin-top: 5em;
	}
	
	.c_unit_title {
		padding-top: 2.5em;
	}
	
	.c_header_signatuur {
    	top: 34em;
    	right: 2em;
	}
	
	.custom_row_30 .et_pb_column_1_6 {
		width: 30%!important;
		margin-right: 0%!important;
	}
	
	.custom_row_30 .et_pb_column_1_6:nth-child(4), .custom_row_30 .et_pb_column_1_6:nth-child(5), .custom_row_30 .et_pb_column_1_6:nth-child(6) {
		margin-top: 40px;
	}
	
	.custom_column_Unit {
		width: 50%!important;
	}
	
	.et_pb_promo {
    	padding-top: 40px!important;
    	padding-bottom: 40px!important;
	}
}

@media only screen and (max-width: 980px) {

	.custom_row_4, .custom_row_, .custom_row_13, .custom_row_15, .custom_row_28, .custom_row_31, .custom_row_32, .custom_row_33 {
		padding: 0%!important
	}
	
	.custom_section_unit .page-header-bottom {
		padding-top: 31rem;
	}

	/**/
	
	.custom_image_mob_3 {
		display:initial;
	}
	
	.custom_image_mob_4, .c_signatuur_r {
		display: none;
	}
	
	.custom_column_21 .et_pb_module, .custom_column_20 .et_pb_module, #custom_column_22, .custom_column_24 .et_pb_module {
		margin-bottom: 0px!important;
	}
	
	.custom_row_descr, .custom_row_map, .custom_row_gallery, .custom_row_4, .custom_row_31 {
		padding: 0%!important
	}
}

@media only screen and (max-width: 768px) {
	
	.share_title {
		margin-top: 1.5rem;
	}
	
	.custom_h2_12 {
    	padding-bottom: 1.25em;
	}
	
	.custom_section_unit .page-header-bottom {
    	padding-top: 57vh;
	}
	
	.c_button_agent span, i.fas.fa-envelope {
		font-size: 16px;
	
	}
	
	.c_text_addr {
		font-size: 1.6em!important;
	}
	
	
	/**/
	
	dt {
		font-size: 16px;
	}
	
	.custom_row_70 {
    	padding: 3% 10%!important;
	}
	
	.c_header_label {
		top: 8em;
	}

	body {
		font-size: 10px!important;
		line-height: 2em!important;
	}

	p, .custom_detail_title, .custom_property_title_2, .custom_detail_desc, .et_pb_blurb_description {
		font-size: 1.6em !important;
	}

	.custom_property_street, .b3-custom-label {
		font-size: 14px!important;
	}

	h1 {
		font-size: 3em !important;
		line-height: 1.3em;
		padding-bottom: 0px;
	}

	h2 	{
		font-size: 2.8em !important;
	}

	h3 {
		font-size: 2.2em !important;
	}

	h4 {
		font-size: 1.8em !important;
	}

	h5 {
		font-size: 1.6em !important;
	}
	
	.pagination a {
		font-size: 1.6em !important;
	}
	
	.custom_icon_3 {
		font-size: 1.6em !important;
	}
	
	.no_p_b {
		padding-bottom: 0em !important;
	}
	
	.mob_margin_b {
		margin-bottom: 2em !important;
	}
	
	.mob_margin_t {
		margin-top: 0.5em !important;
	}
	
	.mob_margin_t_2 {
		margin-top: 0.5em !important;
	}
	
	.custom_section_16 {
    	padding-bottom: 1%!important;
	}
	
	.custom_section_12 .page-header-bottom {
    	padding-top: 70vh;
	}
	
	.custom_section_12 {
		height: 65vh;
	}
	
	.custom_row_26 .et_pb_column_1_3:last-child {
		margin-left: 27.5%!important;
		margin-right: 27.5%!important;
	}
	
	.custom_row_26 .et_pb_column_1_3 {
		width: 45% !important;
		margin-right: 5%;
	}
	
	#custom_column_23 {
		margin-top: 2em;
	}
	
	.custom_column_24 {
    	padding-top: 3em;
	}
	
	#custom_column_22 .custom_image_wrap_2 {
		margin-bottom: 2em;
	}
	
	.custom_row_30 .et_pb_column_1_6 {
		width: 33%!important;
	}
	
	.custom_row_30 .et_pb_column_1_6:nth-child(4), .custom_row_30 .et_pb_column_1_6:nth-child(5), .custom_row_30 .et_pb_column_1_6:nth-child(6) {
		margin-top: 40px;
	}
	
	.custom_h1_s12_2 {
    	margin-top: 8.5em;
	}
	
	.c_header_signatuur {
    	top: 50.25em;
    	right: 2.4em;
    	height: 15em;
	}
	
	.c_signatuur_3 img {
    	display:none;
	}
	
	#primary-slider .splide__track .splide__list .splide__slide {
		border-radius: 9px;
	}

	.custom_detail_card, .custom_property_card_2, .custom_image_wrap_2, #amaimap {
    	border-radius: 9px!important;
	}
	
	.et_pb_promo_description {
		padding-top: 2em;
		padding-bottom: 3em;
	}
	
	#amaimap {
   	 	height: 400px!important;
	}
	
	#sort_units, label {
		font-size: 1.6em;
	}
	
	.custom_detail_card, #amaimap, #primary-slider .splide__track .splide__list .splide__slide {
    	border-radius: 9px!important;
	}

}

@media only screen and (max-width: 600px) {
	
	.custom_h1_12 {
    	margin-top: -3.5rem; 
	}
	
	.custom_blurb {
		padding-right: 20px!important;
		padding-left: 20px!important;
	}

	
	.et_pb_modal_video .modal-dialog {
		width: 95vw;
	}
	
	.c_epc_ref {
		margin-left: 3em;
		padding-top: 1em;
	}
	
	.c_col_3_360 {
		width: 100%!important;
	}
	
	.c_section_v_360 .fluid-width-video-wrapper iframe, .custom_image_wrap_2 {
    	border-radius: 9px!important;
	}
	
	.agent-title a {
		font-size: 1.4em !important;
	}

	.agent_card_2 {
		border-radius: 9px;
	}
	
	.custom_section_unit {
		height: 90vh;
	}
	
	/***/ 
	
	.custom_row_70 {
    	padding: 3% 0%!important;
	}
	
	.c_quote_name {
		font-size: 1.4em!important;
	}
	
	.c_header_signatuur {
		top: 71em;
	}
	
	.c_header_label {
		top: 11em;
		right: 2.4em;
	}
	
	.custom_section_12 {
		margin-top: 55px;
		height: 87vh;
	}
	
	.share_bar_2 {
		width: 75%;
	}
	
	.custom_row_26 .et_pb_column_1_3:last-child {
		margin-left: 0%!important;
		margin-right: 0%!important;
	}
	
	.custom_row_26 .et_pb_column_1_3:nth-child(1), .custom_row_26 .et_pb_column_1_3:nth-child(2) {
		margin-bottom: 2em!important;
	}
	
	.custom_row_3 .unit_container .custom_column_Unit:nth-child(4), 
	.custom_row_3 .unit_container .custom_column_Unit:nth-child(5),
	.custom_row_3 .unit_container .custom_column_Unit:nth-child(6) {
		display: none;
	}
	
	.custom_column_21, .custom_column_24 {
    	display: inherit;
	}
	
	.custom_column_24 {
    	padding-top: 2em;
	}
	
	.custom_column_21 .et_pb_button_module_wrapper:nth-child(2), .custom_column_24 .et_pb_button_module_wrapper:nth-child(2) {
		display:none;
	}
	
	.custom_column_25 {
		margin-bottom: 2em!important;
	}
	
	.custom_column_20, .c_icon_row {
		padding-top: 0em;
	}
	
	#custom_column_22 .custom_image_wrap_2 {
		margin-bottom: 1em!important;
	}
	
	.custom_row_26 .et_pb_column_1_3 {
		width: 100% !important;
		margin-right: 0%;
	}
	
	.custom_row_30 .et_pb_column_1_6 {
		width: 49%!important;
	}
	
	.custom_row_30 .et_pb_column_1_6:nth-child(4), .custom_row_30 .et_pb_column_1_6:nth-child(5), 
	.custom_row_30 .et_pb_column_1_6:nth-child(6) {
		margin-top: 0px;
	}
	
	.custom_row_30 .et_pb_column_1_6:nth-child(3), .custom_row_30 .et_pb_column_1_6:nth-child(4), 
	.custom_row_30 .et_pb_column_1_6:nth-child(5), .custom_row_30 .et_pb_column_1_6:nth-child(6)  {
		margin-top: 20px;
	}
	
	.property-feature-icon {
		font-size: 38px;
	}
	
	.custom_detail_desc {
    	line-height: 1.3em;
	}
	
	.mob_margin_t_2 {
		margin-top: 0em !important;
	}
	
	.et_pb_blurb_1, .et_pb_blurb_2 {
		display: none;
	}
	
	.custom_button_padding {
		padding: 0em; 
	}
	
	.custom_button_padding_2 {
		padding: 0em; 
		padding: 0.8em 2em;
	}
	
	.et_pb_button_0_wrapper {
		text-align: center!important;
	}
	
	.custom_link_button_4 {
		width: 100%;
		text-align: center!important;
	}
	
	.et_pb_promo {
		padding: 20px!important;
    	padding-top: 30px!important;
		padding-bottom: 35px!important;
	}
	
	#amaimap {
		height: 300px!important;
	}
	
	.custom_property_card_2, .unit_container  {
    	margin-left: 0px;
    	margin-right: 0px;
	}
	
	.align_blokje_footer {
		text-align: left;
		margin-left: 0%!important;
	}
	
	.splide__arrow svg {
    	width: 1.5em !important;
    	height: 2.2em !important;
	}
	
	.splide__arrow--prev {
    	left: 0em !important;
	}
	
	.splide__arrow--next {
    	right: 0em !important;
	}
	
	
}

@media only screen and (max-width: 425px) {
	
	.c_header_label {
		top: 11em;
    	right: 9.5em;
	}
	
	.share_title {
		margin-top: 2rem;
	}
	
	.custom_section_unit {
		height: 100vh;
	}

	.agent-title a {
    	font-size: 1em !important;
	}
	
	/***/
	
	.custom_section_12 .page-header-bottom {
    	padding-top: 63vh;
	}
	
	.custom_column_24 {
    	padding-top: 4em;
	}
	
	.custom_h1_s12_2 {
    	margin-top: 8em;
	}
	
	.c_header_signatuur {
    	top: 56em;
    	right: 2em;
   		height: 10em;
	}
	
	.custom_icon_4 {
    	font-size: 85px !important;
	}
}

@media only screen and (max-width: 375px) {
	
	.custom_section_unit .page-header-bottom {
		padding-top: 55vh;
	}
	
	
	/***/
	
	.c_header_label {
		top: 9em;
		right: 8em;
	}
	
	.custom_section_12 .page-header-bottom {
    	padding-top: 55vh;
	}
	
	
	.custom_h1_s12_2 {
		margin-top: 7em;
	}
	
	.property-stripe-feature .icon-flag:before, .property-stripe-feature .icon-tools:before, .property-stripe-feature .icon-magnifying-glass:before,
	.property-stripe-feature .icon-area:before, .property-stripe-feature .icon-search:before, .property-stripe-feature .icon-wallet:before {
		line-height: 1.4em!important;
	}
	
	.property-feature-icon {
		font-size: 33px;
	}
	
	.property-stripe-feature .icon-tools {
		font-size: 30px;
	}
	
	.c_unit_text h3 {
		font-size: 25px!important;
	}
	
	.c_header_signatuur {
    	top: 50em;
	}
	
}

@media only screen and (max-width: 320px) {
	
	.custom_h1_12 {
    	margin-top: -1rem; 
	}
	
	.share_title {
    	margin-top: 1rem;
	}
	
	.custom_section_unit .page-header-bottom {
		padding-top: 40vh;
	}

	/***/
	
	.c_header_label {
		top: 8em;
		right: 5.3em;
	}
	
	.c_header_signatuur {
		background: url( );
	}
	
	.custom_section_26 {
    	padding-bottom: 30%!important;
	}
	
	.custom_h1_s12_2 {
		margin-top: 4.5em;
	}
	
	.custom_section_12 .page-header-bottom {
    	padding-top: 42vh;
	}
	
	.c_header_signatuur {
    	top: 41em;
    	right: 2em;
		height: 12em;
	}
	
	.custom_padding {
		padding-top: 1em!important;
	}
	
	.custom_property_label {
		padding: 0.5em!important;
	}

	.custom_icon_3 {
		padding-right: 1.4em;
	}
	
	.property-feature-icon {
		display: none;
	}
}